Subject: Highlighted Master
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Feb 2001 05:30:00 -0800 (PST)

Attached is the form of master agreement which I sent to you earlier today.  
Please forward to AEC to facilitate their review.  I have highlighted the 
sections that are different from the existing master in place with AEC.  I 
did not have the original 97 agreement on word document so I simply 
highlighted those sections.